
.pfeil_1{
background:url(grafiken/pfeil_li.jpg) no-repeat 0px 0px;
}
.pfeil_2{
background:url(grafiken/pfeil_re.jpg) no-repeat 0px 0px;
}
#frau_01{
float:left;
background:url(grafiken/frau_01.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:87px;
height:9px;
}
#frau_02{
float:left;
background:url(grafiken/frau_02.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:87px;
height:9px;
}
#frau_03{
float:left;
background:url(grafiken/frau_03.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:87px;
height:9px;
}

.zahl_1{
background:url(grafiken/zahl_01.jpg) no-repeat 0px 0px;
}
.zahl_2{
background:url(grafiken/zahl_02.jpg) no-repeat 0px 0px;
}
.zahl_3{
background:url(grafiken/zahl_03.jpg) no-repeat 0px 0px;
}
.zahl_4{
background:url(grafiken/zahl_04.jpg) no-repeat 0px 0px;
}
.zahl_5{
background:url(grafiken/zahl_05.jpg) no-repeat 0px 0px;
}
.zahl_6{
background:url(grafiken/zahl_06.jpg) no-repeat 0px 0px;
}
.zahl_7{
background:url(grafiken/zahl_07.jpg) no-repeat 0px 0px;
}
.zahl_8{
background:url(grafiken/zahl_08.jpg) no-repeat 0px 0px;
}
.zahl_9{
background:url(grafiken/zahl_09.jpg) no-repeat 0px 0px;
}
.zahl_10{
background:url(grafiken/zahl_10.jpg) no-repeat 0px 0px;
}
.zahl_11{
background:url(grafiken/zahl_11.jpg) no-repeat 0px 0px;
}
.zahl_12{
background:url(grafiken/zahl_12.jpg) no-repeat 0px 0px;
}
.zahl_13{
background:url(grafiken/zahl_13.jpg) no-repeat 0px 0px;
}
.zahl_14{
background:url(grafiken/zahl_14.jpg) no-repeat 0px 0px;
}
.zahl_15{
background:url(grafiken/zahl_15.jpg) no-repeat 0px 0px;
}
.zahl_16{
background:url(grafiken/zahl_16.jpg) no-repeat 0px 0px;
}
.zahl_17{
background:url(grafiken/zahl_17.jpg) no-repeat 0px 0px;
}
.zahl_18{
background:url(grafiken/zahl_18.jpg) no-repeat 0px 0px;
}
#abstand_5{
float:left;
background:url(grafiken/strich2.jpg) no-repeat 0px 0px;
position: relative;
left:10px;
top:1px;
width:2px;
height:12px;
}
#Portrait_up{
float:left;
background:url(grafiken/portraits_up.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:47px;
height:9px;
cursor: hand;
}
#Modezeichnungen_dn{
float:left;
background:url(grafiken/modezeichnungen_dn.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:103px;
height:13px;
cursor: hand;
}
#Modezeichnungen_up{
float:left;
background:url(grafiken/modezeichnungen_up.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:103px;
height:13px;
cursor: hand;
}
#Portrait_dn{
float:left;
background:url(grafiken/portraits_dn.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:47px;
height:9px;
cursor: hand;
}
#u_kollektion_up{
float:left;
background:url(grafiken/u_kollektion_up.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:54px;
height:10px;
cursor: hand;
}
#u_kollektion_dn{
float:left;
background:url(grafiken/u_kollektion_dn.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:54px;
height:10px;
cursor: hand;
}
#Fotos_up{
float:left;
background:url(grafiken/fotos_up.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:31px;
height:9px;
cursor: hand;
}
#Fotos_dn{
float:left;
background:url(grafiken/fotos_dn.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:31px;
height:9px;
cursor: hand;
}
#Video_up{
float:left;
background:url(grafiken/video_up.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:32px;
height:10px;
cursor: hand;
}
#Video_dn{
float:left;
background:url(grafiken/video_dn.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:32px;
height:10px;
cursor: hand;
}
#Label_up{
float:left;
background:url(grafiken/label_up.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:29px;
height:10px;
cursor: hand;
}
#Label_dn{
float:left;
background:url(grafiken/label_dn.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:29px;
height:10px;
cursor: hand;
}
#Idee_up{
float:left;
background:url(grafiken/idee_up.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:24px;
height:10px;
cursor: hand;
}
#Idee_dn{
float:left;
background:url(grafiken/idee_dn.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:24px;
height:10px;
cursor: hand;
}
#Frageantwort_up{
float:left;
background:url(grafiken/frageantwort_up.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:126px;
height:13px;
cursor: hand;
}
#Frageantwort_dn{
float:left;
background:url(grafiken/frageantwort_dn.jpg) no-repeat 0px 0px;
position: relative;
left:0px;
top:0px;
width:126px;
height:13px;
cursor: hand;
}
#de_up{
float:left;
background:url(grafiken/de_up.jpg) no-repeat 0px 0px;
position: relative;
left:10px;
top:1px;
width:11px;
height:9px;
cursor: hand;
}
#de_dn{
float:left;
background:url(grafiken/de_dn.jpg) no-repeat 0px 0px;
position: relative;
left:10px;
top:1px;
width:11px;
height:9px;
cursor: hand;
}
#abstand_4{
float:left;
background:url(grafiken/strich2.jpg) no-repeat 0px 0px;
position: relative;
left:11px;
top:0px;
width:2px;
height:12px;
}
#en_up{
float:left;
background:url(grafiken/en_up.jpg) no-repeat 0px 0px;
position: relative;
left:14px;
top:4px;
width:12px;
height:6px;
cursor: hand;
}
#en_dn{
float:left;
background:url(grafiken/en_dn.jpg) no-repeat 0px 0px;
position: relative;
left:14px;
top:4px;
width:12px;
height:6px;
cursor: hand;
}
#Impressum_up {
float:left;
background:url(grafiken/impressum_up.jpg) no-repeat 0px 0px;
position: relative;
left:20px;
top:16px;
width:43px;
height:9px;
cursor: hand;
}
#Impressum_st {
float:left;
background:url(grafiken/impressum_st.jpg) no-repeat 0px 0px;
position: relative;
left:20px;
top:16px;
width:43px;
height:9px;
cursor: hand;
}
#Impressum_dn {
float:left;
background:url(grafiken/impressum_dn.jpg) no-repeat 0px 0px;
position: relative;
left:20px;
top:16px;
width:43px;
height:9px;
cursor: hand;
}
#abstand_1{
float:left;
position: relative;
left:14px;
top:12px;
width:2px;
height:18px;
background:url(grafiken/strich.jpg) no-repeat 0px 0px;
}
#Kollektion_up{
float:left;
position: relative;
left:21px;
top:12px;
width:105px;
height:13px;
background:url(grafiken/kollektion_up.jpg) no-repeat 0px 0px;
cursor: hand;
}
#Kollektion_dn{
float:left;
position: relative;
left:21px;
top:12px;
width:105px;
height:13px;
background:url(grafiken/kollektion_dn.jpg) no-repeat 0px 0px;
cursor: hand;
}
#abstand_2{
float:left;
position: relative;
left:28px;
top:12px;
width:2px;
height:18px;
background:url(grafiken/strich.jpg) no-repeat 0px 0px;
}
#Images_up{
float:left;
position: relative;
left:34px;
top:12px;
width:66px;
height:13px;
background:url(grafiken/images_up.jpg) no-repeat 0px 0px;
cursor: hand;
}
#Images_dn{
float:left;
position: relative;
left:34px;
top:12px;
width:66px;
height:13px;
background:url(grafiken/images_dn.jpg) no-repeat 0px 0px;
cursor: hand;
}
#abstand_3{
float:left;
position: relative;
left:40px;
top:12px;
width:2px;
height:18px;
background:url(grafiken/strich.jpg) no-repeat 0px 0px;
}
#Kontakt_up{
float:left;
position: relative;
left:46px;
top:12px;
width:82px;
height:13px;
background:url(grafiken/kontakt_up.jpg) no-repeat 0px 0px;
cursor: hand;
}
#Kontakt_dn{
float:left;
position: relative;
left:46px;
top:12px;
width:82px;
height:13px;
background:url(grafiken/kontakt_dn.jpg) no-repeat 0px 0px;
cursor: hand;
}